@font-face {
    font-family: 'Gilroy';
    src: url('./assets/font/Gilroy-Bold.eot');
    src: local('Gilroy Bold'), local('Gilroy-Bold'),       
        url('./assets/font/Gilroy-Bold.woff2') format('woff2'),
        url('./assets/font/Gilroy-Bold.woff') format('woff');
       
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('./assets/font/Gilroy-Medium.eot');
    src: local('Gilroy Medium'), local('Gilroy-Medium'),       
        url('./assets/font/Gilroy-Medium.woff2') format('woff2'),
        url('./assets/font/Gilroy-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('./assets/font/Gilroy-Regular.eot');
    src: local('Gilroy Regular'), local('Gilroy-Regular'),       
        url('./assets/font/Gilroy-Regular.woff2') format('woff2'),
        url('./assets/font/Gilroy-Regular.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}


*, *::before, *::after{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

.mapboxgl-popup-content {
    background: transparent !important;
    padding: 0 !important;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}
